
<!DOCTYPE html>
<html>
<head>
<title>Elektro3</title>
<style>
body {
	font-family: Barlow, sans-serif;
	background: #fff;
	color: #fff;
}
#main {
	display: flex;
	width: 100%;
	min-height: 100vh;
	justify-content: center;
	align-items: center;
}
#main > .content {
	color: #000;
	display: flex;
	flex-direction: column;
	gap: 20px;
	padding: 20px;
}
#main > .content > .logo {
	text-align: center;
	font-size: 50px;
	font-weight: bold;
	background: #ffed3d;
	border-radius: 10px;
	padding: 10px;
}
#main > .content > .blocks {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 40px;
}
#main > .content > .blocks > .block {
	max-width: 200px;
	line-height: 1.4em;
	border: solid rgba(0, 0, 0, 0.03) 1px;
	box-shadow: 0 10px 10px rgba(0, 0, 0, 0.05);
	padding: 5px 30px;
	border-radius: 10px;
}
#main > .content > .blocks > .block > h1 {
	font-weight: bold;
	font-size: 20pt;
	text-align: center;
	line-height: 1.2em;
}
#main > .content > .description {
	padding: 20px;
	border-radius: 10px;
	font-weight: bold;
}
</style>
</head>
<body>
	<div id="main"><div class="content">
		<div class="logo">
			Elektro3
		</div>
		<div class="blocks">

			<div class="block">
				<h1>
					Verificando conexión
				</h1>
				<p>
					Para garantizar la seguridad, estamos verificando su conexión y será redirigido automáticamente en breve.
				</p>
				<p>Para cualquier duda consulte con su contacto habitual</p>
			</div>

			<div class="block">
				<h1>
					Verificando conexão
				</h1>
				<p>
					Para garantir a segurança, estamos verificando sua conexão e você será redirecionado automaticamente em breve.
				</p>
				<p>Para qualquer questão, consulte o seu contacto habitual</p>
			</div>

			<div class="block">
				<h1>
					Vérification de la connexion
				</h1>
				<p>
					Pour assurer la sécurité, nous vérifions votre connexion et vous serez automatiquement redirigé sous peu.
				</p>
				<p>Pour toute question, consultez votre interlocuteur habituel</p>
			</div>

		</div>
		<div class="description">
			::CAPTCHA_BOX::
		</div>
	</div></div>
</body>
</html>
